<html>

<head>
    <title>IContact Admin login</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="A fully featured admin theme which can be used to build CRM, CMS, etc.">
    <meta name="author" content="Coderthemes">

    <link rel="shortcut icon" href="<?php echo e(asset('assets/admin/upload/logo.png')); ?>">
    <link href="<?php echo e(asset('assets/admin/css/bootstrap.min.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('assets/admin/css/core.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('assets/admin/css/components.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('assets/admin/css/icons.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('assets/admin/css/pages.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('assets/admin/css/responsive.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('assets/admin/css/style.css')); ?>" rel="stylesheet" type="text/css" />

    <script src="<?php echo e(asset('assets/admin/js/modernizr.min.js')); ?>"></script>
</head>

<body>
    <div class="account-pages"></div>
    <div class="clearfix"></div>
    <div class="wrapper-page">
        <div class=" card-box">
            <div class="panel-heading">
                <!-- <h3 class="text-center">Admin Signin to <strong class="text-custom logo_text"><br>IContact</strong></h3> -->
                <h3 class="text-center">Admin Signin to <img class="text-custom logo_text"
                        src="<?php echo e(asset('assets/admin/upload/logo-text.png')); ?>" alt=""></h3>
            </div>
            <div class="panel-body">

                <form class="form-horizontal m-t-20" action="<?php echo e(url('admin/login')); ?>" method='post' id="loginform">
                    <?php echo csrf_field(); ?>
                    <input type="hidden" id='timezone' name='timezone' value=''>
                    <div class="form-group ">
                        <div class="col-xs-12">
                            <input class="form-control" type="email" placeholder="Enter Email ID" name="email"
                                data-parsley-required="true" data-parsley-required-message="Please enter the email ID"
                                value="<?php echo e(old('email')); ?>">
                            <span class='text-danger'>
                                <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>
                        </div>
                    </div>

                    <div class="form-group">
                        <div class="col-xs-12">
                            <input class="form-control" type="password" placeholder="Enter Password" name="password"
                                data-parsley-required="true" data-parsley-required-message="Please enter Password"
                                value="<?php echo e(old('password')); ?>">
                            <span class='text-danger'>
                                <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <?php echo e($message); ?>

                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </span>
                        </div>
                    </div>

                    <div class="form-group text-center m-t-40">
                        <div class="col-xs-12">
                            <button class="btn btn-block text-uppercase waves-effect waves-light login_btn"
                                type="submit" name='login'>Login</button>
                        </div>
                    </div>
                    <?php if(session('error')): ?>
                    <div class="alert alert-danger">
                        <?php echo e(session('error')); ?>

                    </div>
                    <?php endif; ?>
                </form>
            </div>
        </div>
        <script>
            var resizefunc = [];
        </script>

        <!-- jQuery  -->
        <script src="<?php echo e(asset('assets/admin/js/jquery.min.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/admin/js/bootstrap.min.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/admin/js/detect.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/admin/js/fastclick.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/admin/js/jquery.slimscroll.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/admin/js/jquery.blockUI.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/admin/js/waves.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/admin/js/wow.min.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/admin/js/jquery.nicescroll.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/admin/js/jquery.scrollTo.min.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/admin/js/jquery.core.js')); ?>"></script>
        <script src="<?php echo e(asset('assets/admin/js/jquery.app.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('assets/admin/plugins/parsleyjs/dist/parsley.min.js')); ?>"></script>
        <script>
            //=================================Validation==================================
            $('#loginform').parsley();
            //=================================Timezone====================================
            document.addEventListener("DOMContentLoaded", function () {
                var timezoneOffset = new Date().getTimezoneOffset();

                var hours = Math.floor(Math.abs(timezoneOffset) / 60);
                var minutes = Math.abs(timezoneOffset) % 60;
                var timezoneString = (timezoneOffset >= 0 ? '-' : '+') + ('0' + hours).slice(-2) + (minutes > 0 ? ':' + ('0' + minutes).slice(-2) : '');
                document.getElementById('timezone').value = timezoneString;
            });
        </script>


</body>

</html><?php /**PATH /var/www/html/Icontact/resources/views/admin/auth/login.blade.php ENDPATH**/ ?>