<?php

namespace App\admin;

use Illuminate\Database\Eloquent\Model;

class UserModel extends Model
{
    protected $table = "tbl_user";
    protected $fillable = [
        'full_name',
        'email',
        'user_type',
        'country_code',
        'mobile_number',
        'password',
        'status_id',
        'chat_status'
    ];
    public $timestamps = false;

    public function card()
    {
        return $this->hasMany(CardModel::class);
    }
}
